uuid: 28581c3a-6112-4b44-8108-8b680aa9ac91
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - field.field.dynamic_content_entity.carousel_container.field_carousel_items
    - field.field.dynamic_content_entity.carousel_container.field_title
  module:
    - user
id: dynamic_content_entity.carousel_container.default
targetEntityType: dynamic_content_entity
bundle: carousel_container
mode: default
content:
  field_carousel_items:
    weight: 2
    label: above
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
